body,td,th {font-size: 12px;}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
.title {font-size: 14px;font-weight: bold;color:#EA3500;text-align:center;background-color:#DFEFFF;height:34px;}
.padding{padding-left:5px; padding-top:5px; line-height:20px;}
a.al:link {font-size: 12px;color: #F8AE9F;text-decoration: none;}
a.al:hover {font-size: 12px;color: #F8AE9F;text-decoration: none;}
a.al:active {font-size: 12px;color: #F8AE9F;text-decoration: none;}
a.al:visited {font-size: 12px;color: #F8AE9F;text-decoration: none;}

a:link {font-size: 12px;color: #000000;text-decoration: none;}
a:hover {font-size: 12px;color: #000000;text-decoration: none;}
a:active {font-size: 12px;color: #000000;text-decoration: none;}
a:visited {font-size: 12px;color: #000000;text-decoration: none;}

a.top01:link {font-size: 12px;color: #ffffff;text-decoration: none;}
a.top01:hover {font-size: 12px;color: #ffffff;text-decoration: none;}
a.top01:active {font-size: 12px;color: #ffffff;text-decoration: none;}
a.top01:visited {font-size: 12px;color: #ffffff;text-decoration: none;}

a.top03:link {font-size: 12px;color: #005DBD;text-decoration: none;}
a.top03:hover {font-size: 12px;color: #005DBD;text-decoration: none;}
a.top03:active {font-size: 12px;color: #005DBD;text-decoration: none;}
a.top03:visited {font-size: 12px;color: #005DBD;text-decoration: none;}

a.pt:link {color: #003366;	text-decoration: underline;}
a.pt:visited {color: #003366; text-decoration: underline;}
a.pt:hover {color: #000000; text-decoration: none;}
a.pt:active {color: #000000; text-decoration: none;}

a.ts:link {color: #000000; text-decoration: none;}
a.ts:visited {color: #000000; text-decoration: none;}
a.ts:hover {color: #2E8503; text-decoration: underline;}
a.ts:active {color: #2E8503; text-decoration: underline;}

#top{width:760px;margin-left:auto;margin-right:auto;padding:0px;background-image: url(/pic/01.gif);height:22px;padding-top:8px}
#top01{width:760px;margin-left:auto;margin-right:auto;padding:0px;padding-top:3px}
#top01_left{width:158px;height:45px;float:left;margin:0px;padding:0px;background-image: url(/pic/logo.gif)}
#top01_right{width:602px;float:right;margin:0px;padding:0px;height:45px}
#top01_right_01{width:200px;float:left;margin:0px;padding:0px;padding-top:21px;text-align:center}
#top01_right_02{width:399px;float:right;margin:0px;padding:0px;padding-top:16px}

.font{FILTER: glow(color=#0089E1,strength=4);font-size: 14px;color: #FFFFFF}
.font01{FILTER: glow(color=#4ADBFF,strength=1);font-size: 12px;color: #005DBD}
.input{width:80px;height:10px}
.menu{color: #FFFFFF;margin: 0px;padding: 0px;padding-left:13px;padding-top:3px}
.menu1{color: #FFFFFF;margin: 0px;padding: 0px;font-size:9px;font-family: Arial, Helvetica, sans-serif;}
.bg01 {background-repeat: no-repeat;}
#top3{width:760px;margin-left:auto;margin-right:auto;padding:0px;padding-top:3px;}
#toptitle{width:750px; height:20px; margin-left:auto;margin-right:auto;padding:0px;padding-top:8px; padding-left:10px;background-color:#BFC2D7}

#left_01{width:224px;margin:0px;padding:0px;float:left;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;
border-left-color: #D1D1D1;}
#left_01_left{width:160px;height:32px;float:left;padding:0px;margin:0px;background-image: url(/pic/02.gif);background-repeat: no-repeat;}
#l01{margin-top:13px;margin-left:50px;color: #FFFFFF;font-weight: bold;}
#l02{margin-top:7px;margin-left:12px;color: #B0F4FE;}
#left_01_right{width:56px;height:25px;float:right;padding:0px;margin:0px;margin-top:6px;background-image: url(/pic/03.gif);background-repeat: no-repeat;}
#right_01{width:520px;margin:0px;padding:0px;float:right;height:25px;margin-top:5px}
#right_01_left{width:80px;margin:0px;padding:0px;float:left;font-size: 14px; font-weight: bold;margin-top:5px}
#right_01_right{width:440px;margin:0px;padding:0px;float:right;}
.k01{font-size: 14px; font-weight: bold;color:#063587;}
.k02{color:#063587;}
.k03{color:#006600;}
#top4{width:760px;margin-left:auto;margin-right:auto;padding:0px;}
#left_lr02{width:224px;margin:0px;padding:0px;float:left;margin-top:5px;background-image: url(/pic/86.gif);border: 2px solid #A3D1FF;text-align:center}

#left_02{width:224px;margin:0px;padding:0px;float:left;border-bottom-width: 1px;border-right-width: 1px;border-left-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;height:150px}
#left_021{width:224px;margin:0px;padding:0px;float:left;border-bottom-width: 1px;border-right-width: 1px;border-left-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;height:219px}
#left_022{width:224px;margin:0px;padding:0px;float:left;border-bottom-width: 1px;border-right-width: 1px;border-left-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;height:219px}
.line01{line-height:20px;padding:5px;}
#right_032{width:528px;margin:0px;padding:0px;float:right;height:25px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}

.www{font-size: 20px; font-weight: bold;font-style: italic;color:#222B36}
#left_03{width:226px;margin:0px;padding:0px;float:left;padding-top:2px}
#right_03{width:528px;margin:0px;padding:0px;float:right;height:177px;border-right-width: 1px;border-left-width: 1px;border-bottom-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#right_03124{width:528px;margin:0px;padding:0px;float:right;height:90px;border-right-width: 1px;border-left-width: 1px;border-bottom-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#left_04{width:224px;margin:0px;padding:0px;float:left;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;
border-left-color: #D1D1D1;}
#l03{margin-top:13px;margin-left:50px;color: #FFFFFF;font-weight: bold;}
#l04{margin-top:6px;margin-left:12px;color: #F8AE9F;}
#left_02_left{width:160px;height:32px;float:left;padding:0px;margin:0px;background-image: url(/pic/05.gif);background-repeat: no-repeat;}
#left_02_right{width:56px;height:25px;float:right;padding:0px;margin:0px;margin-top:5px;background-image: url(/pic/06.gif);background-repeat: no-repeat;}

#right_10{width:528px;margin:0px;padding:0px;float:right;height:30px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;margin-top:3px}
#margin01{margin:1px;width:526px;height:28px;background-image: url(/pic/v2_90.jpg);}
#bg01{width:225px;height:22px;background-image: url(/pic/07.gif);padding:0px;margin:0px;}
#l05{margin-top:6px;margin-left:12px;}
#left_l01{width:224px;margin:0px;padding:0px;float:left;border-bottom-width: 1px;border-right-width: 1px;border-left-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #B5B5B5;border-right-color: #B5B5B5;border-left-color: #B5B5B5;background-color:#EEF4FB}

#left_05{width:224px;margin:0px;padding:0px;float:left;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;
border-left-color: #D1D1D1;margin-top:3px}

#l06{margin-top:13px;margin-left:50px;color: #FFFFFF;font-weight: bold;}
#l07{margin-top:6px;margin-left:12px;color: #92C2F5;}
#left_03_left{width:160px;height:32px;float:left;padding:0px;margin:0px;background-image: url(/pic/10.gif);background-repeat: no-repeat;}
#left_03_right{width:56px;height:25px;float:right;padding:0px;margin:0px;margin-top:5px;background-image: url(/pic/11.gif);background-repeat: no-repeat;}
#right_0311{width:520px;margin:0px;padding:0px;float:right;height:22px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #D1D1D1;border-left-color: #D1D1D1;padding-top:3px;padding-left:8px}

#right_0310{width:528px;margin:0px;padding:0px;float:right;height:130px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#right_0310a{width:528px;margin:0px;padding:0px;float:right;height:130px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #D1D1D1;border-left-color: #D1D1D1;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D1D1D1; padding-top:2px;}
#right_101{width:528px;margin:0px;padding:0px;float:right;height:32px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}

#right_0340{width:522px;margin:0px;padding:3px;float:right;height:25px;border-right-width: 1px;border-left-width: 1px;border-bottom-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#left_06{width:226px;margin:0px;padding:0px;float:left;}

#left_05f{width:218px;margin:0px;padding:3px 3px 0px 3px;float:left;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;margin-top:3px;background-color:#F2F1EF}
#left_05f01{width:218px;margin:0px;padding:0px 3px 3px 3px;float:left;border-bottom-width: 1px;border-right-width: 1px;border-left-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;background-color:#F2F1EF;}
.rightb {border-right-width: 1px;border-right-style: dashed;border-right-color: #CCCCCC;padding-left:9px}
.rightb2 {padding-left:9px}
.rightb1 {border-right-width: 1px;border-right-style: dashed;border-right-color: #CCCCCC;}
.rightb4 {border-right-width: 1px;border-right-style: dashed;border-right-color: #CCCCCC;padding-left:2px;padding-right:2px;}
.rightb5 {padding-left:2px;padding-right:2px;}
.p-l{padding-left:8px}

#right_05f{width:522px;margin:0px;padding:3px;float:right;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-bottom-style: solid;border-bottom-width: 1px;border-left-color: #D1D1D1;margin-top:3px;border-bottom-color: #D1D1D1;height:164px}
#top07{width:760px;margin-left:auto;margin-right:auto;padding:0px;margin-top:3px;background-image: url(/pic/bottomBg.gif);height:20px;text-align:center;padding-top:8px;color: #ffffff;}
#top31{width:760px;margin-left:auto;margin-right:auto;padding:0px;padding-top:3px;text-align:center;line-height:22px}
#margin010{margin:1px;width:526px;height:20px;padding-top:6px;color: #005EBD;}
.h {height: 1px;width: 430px;border-top-width: 1px;border-top-style: dashed;border-top-color: #CCCCCC;}
#right_045_left{width:80px;margin:0px;padding:0px;float:left;font-size: 12px; font-weight: bold;}

#tleft{width:100px;float:left;padding:0px;margin:0px;height:137px;text-align:center;padding-top:20px}
#tright{width:420px;float:right;padding:0px;margin:0px;height:157px}
#tright_left{width:180px;float:left;padding:0px;margin:0px;height:157px}
#tright_right{width:240px;float:right;padding:0px;margin:0px;height:157px}
#right_k11{width:522px;margin:0px;padding:0px;float:right;height:30px}
.font03{font-size: 12px;color: #005DBD;font-weight: bold;line-height:20px}
.font04{font-size: 12px;line-height:20px}
.font05{font-size: 12px;color: #FE8A00;font-weight: bold;}
.font0512{font-size: 12px;color: #FE8A00;font-weight: bold;text-align:center}

.font06{font-size: 12px;color: #FF0000;font-weight: bold;}
.bgno{background-repeat: no-repeat;}
.l06{padding-left:20px;color: #FFFFFF;font-weight: bold;}
.l061{color: #FFFFFF;font-weight: bold;}
.font08{font-size: 12px;color: #FF0000;}
.t {border-top-width: 1px;border-top-style: solid;border-top-color: #CCCCCC;
}
.font16{font-size: 16px;font-weight: bold;}
#left60{width:300px;float:left;padding:0px;margin:0px;background-color:#E8F2FF}
#right40{width:222px;float:right;padding:0px;margin:0px;background-color:#E8F2FF}
#left601{width:300px;float:left;padding:0px;margin:0px;background-color:#F3F3F3}
#right401{width:222px;float:right;padding:0px;margin:0px;background-color:#F3F3F3}
#margin{margin:1px;width:526px;height:25px;}
#margind1{margin:1px;width:558px;height:25px;}

#left192{width:127px;padding:0px;margin:0px;background-image: url(/pic/37.gif);height:18px;padding-top:17px;padding-left:65px;}
#right565{width:555px;float:right;padding:0px;margin:0px;padding-top:4px;padding-left:8px;height:15px;}
#right5650{width:563px;float:right;padding:0px;margin:0px;}
#right555_01{width:563px;margin:0px;padding:0px;float:right;height:25px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#right_0321{width:560px;margin:0px;padding:0px;float:right;height:25px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#leftd601{width:330px;float:left;padding:0px;margin:0px;background-color:#E8F2FF}
#left6011{width:330px;float:left;padding:0px;margin:0px;background-color:#F3F3F3}

#right_d03124{width:560px;margin:0px;padding:0px;float:right;height:90px;border-right-width: 1px;border-left-width: 1px;border-bottom-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}

#leftxt192{width:190px;float:left;padding:0px;margin:0px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;height:2px}

#leftxt01921{width:120px;padding:0px;margin:0px;background-image: url(/pic/67.gif);height:21px;margin-left:10px;margin-right:10px;margin-bottom:10px;padding-left:50px;padding-top:10px}
#leftxt01922{width:120px;padding:0px;margin:0px;background-image: url(/pic/68.gif);height:21px;margin-left:10px;margin-right:10px;margin-bottom:10px;padding-left:50px;padding-top:10px}
#leftxt01923{width:120px;padding:0px;margin:0px;background-image: url(/pic/69.gif);height:21px;margin-left:10px;margin-right:10px;margin-bottom:10px;padding-left:50px;padding-top:10px}
#leftxt01924{width:120px;padding:0px;margin:0px;background-image: url(/pic/70.gif);height:21px;margin-left:10px;margin-right:10px;margin-bottom:10px;padding-left:50px;padding-top:10px}
#leftxt01925{width:120px;padding:0px;margin:0px;background-image: url(/pic/71.gif);height:21px;margin-left:10px;margin-right:10px;margin-bottom:10px;padding-left:50px;padding-top:10px}
#leftxt01926{width:120px;padding:0px;margin:0px;background-image: url(/pic/72.gif);height:21px;margin-left:10px;margin-right:10px;margin-bottom:10px;padding-left:50px;padding-top:10px}

#leftx192{width:190px;float:left;padding:0px;margin:0px;border-right-width: 1px;border-left-width: 1px;border-bottom-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#left19201{width:192px;float:left;padding:0px;margin:0px;}
ul{padding:0px;margin:0px;padding-left:8px}
#right5651{width:563px;float:right;padding:0px;margin:0px;margin-top:3px}
#leftxw192{width:188px;float:left; padding:0px;margin:0px;margin-top:3px;margin-bottom:3px;}
.fo {color: #FF6600}
#leftxw19201{width:127px;float:left;padding:0px;margin:0px;background-image: url(/pic/40.gif);height:18px;padding-top:17px;padding-left:65px;}
#leftxw19202{width:127px;float:left;padding:0px;margin:0px;background-image: url(/pic/41.gif);height:18px;padding-top:17px;padding-left:55px;}

#bian{border: 1px solid #ADCFFC;float:left;padding:4px;margin:0px;width:182px;background-color:#E8F2FF;}
#left50{width:280px;float:left;padding:0px;margin:0px;border-right-width: 1px;border-right-style: dashed;border-right-color: #CCCCCC;padding-top:15px}
#left501{width:275px;float:left;padding:0px;margin:0px;border: 1px solid #cccccc;}
#right501{width:275px;float:right;padding:0px;margin:0px;border: 1px solid #cccccc;}
#right56002{width:561px;float:right;padding:0px;margin:0px;margin-top:3px;height:160px}
#right5600245{width:561px;float:right;padding:0px;margin:0px;height:160px}
#right50{width:280px;float:right;padding:0px;margin:0px;padding-top:15px}
#right56001{width:561px;float:right;padding:0px;margin:0px;margin-top:3px;border: 1px solid #cccccc;height:160px}
#left30{width:150px;float:left;padding:0px;margin:0px;text-align:center}
#right70{width:410px;float:right;padding:0px;margin:0px;margin-top:13px}
#right_10m{width:560px;margin:0px;padding:0px;float:right;height:26px;border-right-width: 1px;border-left-width: 1px;border-top-width: 1px;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;margin-top:3px}
#margin01m{margin:1px;width:558px;height:26px;background-image: url(/pic/v2_90.jpg);}
#right_03m{width:560px;margin:0px;padding:0px;float:right;border-right-width: 1px;border-left-width: 1px;border-bottom-width: 1px;border-bottom-style: solid;border-right-style: solid;border-left-style: solid;border-bottom-color: #D1D1D1;border-right-color: #D1D1D1;border-left-color: #D1D1D1;}
#tgl{width:355px;margin:0px;padding:0px;float:left;}
#tgr{width:205px;margin:0px;padding:0px;float:right;margin-top:10px}
#right_03m1{width:560px;margin:0px;padding:0px;float:right;}
#right_03m2{width:550px;margin:2px;padding:0px;float:right;border:1px solid #D1D1D1}
#right_03m1123{width:530px;margin:0px;padding:10px;float:right;}

#left301{width:150px;float:left;padding:0px;margin:0px;text-align:center;margin-top:25px}
#right701{width:400px;float:right;padding:0px;margin:0px;}
#tgl1{width:380px;margin:0px;padding:0px;float:left;}
#tgr1{width:180px;margin:0px;padding:0px;float:right;margin-top:5px}
#tgr01{width:205px;margin:0px;padding:0px;float:right;margin-top:5px}
#right_03m21{width:550px;margin:2px;padding:0px;float:right;border:0px solid #D1D1D1}
#tgl11{width:155px;margin:0px;padding:0px;float:left;margin-top:5px;background-image: url(/pic/sjzx_bj_02.gif);height:100px;padding-left:25px;padding-top:27px;background-repeat: no-repeat;}
#tgr11{width:360px;margin:0px;padding:0px;float:right;margin-top:6px;}


#ds {
	border: 1px solid #D1D1D1;width:188px;float:left;padding:2px;margin:0px;
}

#ds32 {
	border: 1px solid #A6D2FF;width:188px;float:left;padding:2px;margin:0px;
}

.padding-left{padding-left:10px}

.STYLE1 {font-weight: bold}
.bbx {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.nb {
	border-right-width: 1px;border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;border-bottom-style: solid;
	border-right-color: #014B7E;
	border-left-color: #014B7E;border-bottom-color: #014B7E;
}
.sb{border: 1px solid #DFE4E8;}
.bpd{padding-left:15px;color:#666666;font-size:14px;font-weight: bold}
.bpd1{padding-left:5px;padding-top:5px;line-height:20px}
.zy{border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;}
	.topaa{
	border-top-width: 1px;
	
	border-top-style: solid;
	
	border-top-color: #CCCCCC;}
	.ho{color: #FF0000;
	font-weight: bold;}